#ifndef INCLUDED_OOO_VBA_WORD_WDCHEVRONCONVERTRULE_HPP
#define INCLUDED_OOO_VBA_WORD_WDCHEVRONCONVERTRULE_HPP

#include "ooo/vba/word/WdChevronConvertRule.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCHEVRONCONVERTRULE_HPP
